Show / Hide Table of Contents

# Delegate SDL.SDL_HitTest

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public delegate SDL.SDL_HitTestResult SDL_HitTest(IntPtr win, IntPtr area, IntPtr data);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | win |
System.IntPtr | area |
System.IntPtr | data |

##### Returns

Type | Description
--- | ---
SDL.SDL_HitTestResult |